/*
 * Slider
 */
.slider-home {position: relative; overflow: hidden; height: auto; margin-bottom: 50px; line-height: 90px}

.slider {overflow: hidden; width: 100%; height: 100%; margin: 0 auto; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent}
.slider>.grid {height: 100%; white-space: nowrap; word-wrap: normal}
.slider>.grid>* {white-space: normal}
.slide {position: relative; overflow: hidden; margin-left: -1px}

.slide-container {padding: 10px 35px 10px 10px; border-bottom: 5px solid #c9c9c9; background: #fff}

.slide img {width: 100%}

.slider-home .navigation-list {position: absolute; top: 50%; left: 52px}
.slider-home .navigation-list li {padding: 3px}
.slider-home .navigation-list li.active,
.slider-home .navigation-list li:hover {padding: 0}
.slider-home .navigation-list li+li {margin-top: 19px}
.slider-home .navigation-list a {display: block; width: 10px; height: 10px; margin: 0 auto; border-radius: 100%; background: #3b3b3b; font-size: 0}
.slider-home .navigation-list .active a,
.slider-home .navigation-list li:hover a {width: 16px; height: 16px; border: 3px solid #e31f26 ; background: #000}


.slider-home .description {position: absolute; top: 50%; right: 205px; z-index: 1; width: 330px; color: #a2a2a2; text-align: center; transform: translate3d(0, 0, 0); -webkit-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0)}
.slider-home .description h1 {color: #fff}
.slider-home .description p {line-height: 28px}
.slider-home .description .button.tertiary {margin-top: 31px}

@media (max-width: 959px) {
    .slider .description {right: 30px}
}

@media (max-width: 719px) {
    .slider-home {height: 437px}
    .slider img {width: auto; height: 437px; max-width: none; margin-left: -200px}
    .slider-home .navigation-list {display: none}

    .slider .description {top: auto; right: 0; bottom: 50px; width: 100%; padding: 0 25px; font-size: 14px}
    .slider .description h1 {font-size: 50px}
    .slider .description p {line-height: 20px}
    .slider .description p+p {margin-top: 44px}

    .slider .button.tertiary {padding: 0}
}
